/* CSS Document */
body {
margin:0px;
padding:0px;
text-align:center;
font-size:12px;
line-height:20px;
}

#contents {
margin-left:auto;
margin-right:auto;
width:840px;
background-image:url(images/bg.gif);
}

#contents .maintb{
border-bottom:1px solid #CCCCCC
}

img{border:0px;}

#menutb .menu {
border-bottom:1px solid #000000;
border-top:1px solid #000000;
border-left:1px solid #000000;
border-right:0;
}

#menutb .menu2 {
border:1px solid #000000;
}

#menutb img {
margin-top:20px;
}

#navi p
{text-align:right;font-size:12px;margin-top:10px;}

#rss .rdf
{padding-left:40px;}

.imgbottom {
padding-bottom:10px;
}

#noguchikan .imgtop {
padding:10px;
}

.imgtop {
padding-top:5px;
}

.bottonright {
margin-left:11px;
}